// Calendars describe the availability of resources in a project.
// They can be created and edited in the project settings inspector and the resources inspector.

// This is the default title for newly created base calendars.
"calendar.title.default"                                        = "Nuevo calendario";

// These are the titles of the default calendars in newly created projects.
"calendar.title.standard"                                       = "Estándar";
"calendar.title.24Hours"                                        = "24 horas";
"calendar.title.nightShift"                                     = "Turno de noche";

// These errors can only occur when a project is created from an invalid import file
"error.calendar.duplicateWeekDayRule.description.%@"            = "Un calendario contiene más de una regla para la fecha %@.";
"error.calendar.invalidTimeInterval.description.%@%@"           = "Intervalo de tiempo del calendario no válido de %@ a %@";
"error.calendar.overlappingTimeIntervals.description.%@"        = "Los intervalos de tiempo del calendario se solapan en %@";

// This error is presented if the user tries to delete a base calendar which is used as the default project calendar.
"error.calendar.cannotDelete.description.%@"                    = "No se puede eliminar el calendario «%@» porque se está usando como calendario de proyecto.";
"error.calendar.cannotDelete.recovery"                          = "Defina antes otro calendario como calendario del proyecto.";

// This is the default title for newly created calendar exception rules.
"calendar.exceptionRule.title.default"                          = "Excepción";

// Actions for importing a calendar
"calendar.import.createNew"                                     = "Nuevo calendario";
"calendar.import.replace"                                       = "Sustituir calendario";
"calendar.import.addExceptions"                                 = "Añadir excepciones";
"calendar.import.withRecurrencesUntilDate"                      = "Con repeticiones hasta";
